graphics/tex-pst-ovl - The NetBSD Packages Collection

Create and manage graphical overlays

The package is useful when building an image from assorted
material, as in the slides of a projected presentation. The
package requires pstricks, and shares that package's
restrictions on usage when generating PDF output.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-pst-ovl-0.07b.tgz
NetBSD 8.0earmv7hftex-pst-ovl-0.07b.tgz
NetBSD 8.0earmv7hftex-pst-ovl-0.07b.tgz
NetBSD 8.0i386tex-pst-ovl-0.07b.tgz
NetBSD 8.0i386tex-pst-ovl-0.07b.tgz
NetBSD 8.0i386tex-pst-ovl-0.07b.tgz
NetBSD 8.0powerpctex-pst-ovl-0.07b.tgz
NetBSD 8.0powerpctex-pst-ovl-0.07b.tgz
NetBSD 8.0powerpctex-pst-ovl-0.07b.tgz
NetBSD 8.0x86_64tex-pst-ovl-0.07b.tgz
NetBSD 8.0x86_64tex-pst-ovl-0.07b.tgz
NetBSD 9.0aarch64tex-pst-ovl-0.07b.tgz
NetBSD 9.0aarch64tex-pst-ovl-0.07b.tgz
NetBSD 9.0aarch64tex-pst-ovl-0.07b.tgz
NetBSD 9.0alphatex-pst-ovl-0.07b.tgz
NetBSD 9.0alphatex-pst-ovl-0.07b.tgz
NetBSD 9.0alphatex-pst-ovl-0.07b.tgz
NetBSD 9.0earmtex-pst-ovl-0.07b.tgz
NetBSD 9.0earmtex-pst-ovl-0.07b.tgz
NetBSD 9.0earmtex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv6hftex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv6hftex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv6hftex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv6hftex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv7hftex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv7hftex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv7hftex-pst-ovl-0.07b.tgz
NetBSD 9.0earmv7hftex-pst-ovl-0.07b.tgz
NetBSD 9.0i386tex-pst-ovl-0.07b.tgz
NetBSD 9.0i386tex-pst-ovl-0.07b.tgz
NetBSD 9.0mips64ebtex-pst-ovl-0.07b.tgz
NetBSD 9.0mips64ebtex-pst-ovl-0.07b.tgz
NetBSD 9.0mips64ebtex-pst-ovl-0.07b.tgz
NetBSD 9.0mipseltex-pst-ovl-0.07b.tgz
NetBSD 9.0mipseltex-pst-ovl-0.07b.tgz
NetBSD 9.0powerpctex-pst-ovl-0.07b.tgz
NetBSD 9.0powerpctex-pst-ovl-0.07b.tgz
NetBSD 9.0sh3eltex-pst-ovl-0.07b.tgz
NetBSD 9.0sh3eltex-pst-ovl-0.07b.tgz
NetBSD 9.0sparc64tex-pst-ovl-0.07b.tgz
NetBSD 9.0sparc64tex-pst-ovl-0.07b.tgz
NetBSD 9.0sparc64tex-pst-ovl-0.07b.tgz
NetBSD 9.0sparc64tex-pst-ovl-0.07b.tgz
NetBSD 9.0sparctex-pst-ovl-0.07b.tgz
NetBSD 9.0sparctex-pst-ovl-0.07b.tgz
NetBSD 9.0sparctex-pst-ovl-0.07b.tgz
NetBSD 9.0x86_64tex-pst-ovl-0.07b.tgz
NetBSD 9.0x86_64tex-pst-ovl-0.07b.tgz
NetBSD 9.0x86_64tex-pst-ovl-0.07b.tgz
NetBSD 9.0x86_64tex-pst-ovl-0.07b.tgz
NetBSD 9.0x86_64tex-pst-ovl-0.07b.tgz
NetBSD 9.0x86_64tex-pst-ovl-0.07b.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.